Skip site navigation (1) Skip section navigation (2)

Re: Errors compiling Postgres (bison -maximum table size excceeded)

From: Lee Kindness <lkindness(at)csl(dot)co(dot)uk>
To: Carlos Correia <carlos(at)m16e(dot)com>
Cc: snpe <snpe(at)snpe(dot)co(dot)yu>,"pgsql-jdbc(at)postgresql(dot)org" <pgsql-jdbc(at)postgresql(dot)org>,Lee Kindness <lkindness(at)csl(dot)co(dot)uk>
Subject: Re: Errors compiling Postgres (bison -maximum table size excceeded)
Date: 2003-01-14 17:27:32
Message-ID: 15908.18564.975996.237003@kelvin.csl.co.uk (view raw or flat)
Thread:
Lists: pgsql-jdbc
Carlos Correia writes:
 > >You need bison (1.875 work fine for me)
 > I do have bison (v. 4.1.11) installed.
 > Thank's anyway...

Huh, Bison 4.1.11? Don't think so! Mandrake ships GNU Bison, and the
latest version of it is 1.875. 'bison --version' will output your
version number.

As I mentioned in my earlier reply you need a NEWER version of Bison,
at least >1.50.

Lee.

In response to

pgsql-jdbc by date

Next:From: Jeffrey MelloyDate: 2003-01-14 18:50:02
Subject: Re: JDBC
Previous:From: Carlos CorreiaDate: 2003-01-14 16:55:52
Subject: Re: Errors compiling Postgres (bison -maximum table size excceeded)

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group